#slider_sect .slick-slide-item-bg-mob{
  display: none;
}

@media (max-device-width: 1023px){
	#slider_sect {
	    border-top: 2px solid #ffe000;
	}

	#slider_sect ,
	#slider_sect .slick-carousel ,
	#slider_sect .slick-carousel .slick-slide-item ,
	#slider_sect .slick-carousel .slick-slide-item-bg-mob {
	    height: 240px !important;
	}



	#slider_sect .slick-dots,
	#slider_sect .slick-carousel .slick-arrow {
	    display: none !important;
	}

	#slider_sect .slick-carousel .slick-slide-item {
	    min-width: 0px !important;
	}



	#slider_sect .slick-slide-item-bg{
	  display: none;
	}

	#slider_sect .slick-slide-item-bg-mob{
	  display: block;
	}

	#slider_sect .slick-carousel .slick-slide-item-link_button {
		height: 39px !important;
		width: 128px !important;
		display: table;
		text-align: center;
		position: absolute;
		z-index: 600;
		margin: auto;
		background-color: #007cb2;
		color: white;
		font-family: "Ubuntu-Medium";
		font-size: 12px;
		text-transform: uppercase;
		left: 170px;
		right: 0px;
		top: 150px;
		bottom: 0px;
		border: 1px solid #337ab7;
		text-decoration: none;
		border-radius: 4px;
		transition: all 300ms;	       
	}

	#slider_sect .slick-carousel .slick-slide-item-link_button_text {
	    display: flex;
	    display: -webkit-flex;
	    text-align: center;
	    position: relative;
	    font-size: 14px;
	    text-transform: uppercase;
	    margin: 7px;
	    line-height: 29px;
	}	

	#slider_sect .slick-carousel .slick-slide-item-link_button_text .fa {
	    width: 31px;
	    height: 29px;
	    line-height: 29px;
	    margin-right: 8px;
	}	

} 